@charset "UTF-8";
/* CSS Document */


/************************** popup **********************************************************************************************************************************/
/* The Modal (background) */
.modal { display:none; position:fixed; z-index:9999; font-size:15px; left:0; bottom:0; width:100%; height:100%; background:rgba(0,0,0,0.9); transition:all 0.3s; -webkit-backdrop-filter:blur(10px); backdrop-filter:blur(10px); opacity:0;}
.modal.open { display:block; opacity:1; animation:sitemap 0.2s both ease-out; }
.openpopup { cursor:pointer; }
html:has(.modal.open), body:has(.modal.open) { overflow:hidden; }

/* Modal Content/Box */
.modal_wrap { width:100%; height:100%; color:#000; line-height:1.7em; padding:0 20px; display:flex; justify-content:center; align-items:center;}
.modal_box { display:none; background:#fff; width:50%; height:inherit; border-radius:20px; /* max-width:calc(100% - 2em); max-height:calc(100dvh - 4em); */ }
.modal.open .modal_box { display:block; animation:fadeUp 0.4s both; animation-delay:0.2s;}

.modal_title { width:100%; height:5.5rem; display:flex; border-bottom:1px solid #ebeff3; justify-content:space-between; align-items:center; font-weight:600; padding:0 1rem 0 2rem; }
.modal_title h3 { text-align:left; color: #000; font-size:1.8rem; font-weight:700;}
.modal_content { padding:2rem; box-sizing:border-box; width:100%; height:calc(100% - 5.8rem); overflow-y:auto; scroll-behavior:smooth; }
.modal_bottom { padding:10px; height:55px; border-top:1px solid #ebeff3; display:flex; align-items:center; justify-content:space-between; position:relative; }
.modal_bottom .btn_s { padding:0 20px; font-size:15px; height:43px; border-radius:7px; }
.modal_bottom .btn_m { border-radius:10px; }
.modal_bottom .pagination { top:50%; transform:translate(-50%,-50%); }
.modal_bottom .pagination li a { min-width:24px; height:24px; line-height:24px; }
.modal_bottom .pagination .first, .modal_bottom .pagination .last { font-size:10px; }
.modal_bottom .pagination .next, .modal_bottom .pagination .prev { font-size:12px; }
.modal:has(.modal_bottom) .modal_content { height:calc(100% - 110px); }
.modal_bottom .content_view_option { margin-left:10px; }

/* The Close Button */
.modal_box .btn_close { width:40px; height:40px; display:inline-flex; align-items:center; justify-content:center; transition:all 0.3s;}
.modal_box .btn_close::before {content:"\e903"; font-family:'icomoon' !important; }

.papup_board_top { margin-bottom:20px; }
.papup_board_top .search_box { padding:15px; background:var(--lp); justify-content:center; margin-bottom:20px; }

.modal_subbar { width:100%; padding:3px 20px; position:relative; background:#edf2f7; border-bottom:1px solid #d9e0e7; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; box-shadow:inset 0 2px 5px 0 rgba(0, 0, 0, 0.05); }
.modal_subbar .total { font-size:0.9em; padding-top:15px; }
.modal_subbar .search_box .selectText,
.modal_subbar .search_box .inputText,
.modal_subbar .search_box .btn_search,
.modal_subbar .search_box .btn_detailsearch { height:38px; font-size:1em; }
.modal_subbar .search_box .inputText { width:200px; }
.modal_subbar .search_box .btn_search { width:38px; font-size:1.2em; }

.modal_subbar .table_subbar .selectText,
.modal_subbar .table_subbar .inputText,
.modal_subbar .table_subbar .btn_search,
.modal_subbar .table_subbar .btn_s { height:34px; font-size:1em; }
.modal_subbar .table_subbar .btn_wrap { display:inline-flex; gap:3px; }

.modal_box:has(.modal_subbar) .modal_content { height: calc(100% - 163px); }
.modal_box:has(.modal_subbar) .modal_title { border-bottom:1px solid #d9e0e7; }
.modal_subbar.tr1 { height:50px; }
.modal_subbar.tr2 { height:97px; }
.modal_subbar.tr3 { height:144px; }
.modal_subbar.tr4 { height:191px; }
.modal_subbar.tr5 { height:238px; }
.table_subbar { width:100%; }
.table_subbar th, .table_subbar td { padding:5px 10px; font-size:1.3rem; border-bottom:1px solid #d9e0e7;}
.table_subbar th { font-weight:400; }
.table_subbar th.alignR, .table_subbar td.alignR { padding:5px 0 5px 10px; }
.table_subbar tr:last-child th, .table_subbar tr:last-child td { border-bottom:none; }
.modal_box .modal_content .table_list th { padding:10px 10px !important; }
.modal_box .modal_content .table_list td { padding:10px 10px !important; }
.modal_box .modal_content .table_list td:has(button) { padding:5px 5px !important; }

.modal_box .modal_content .table_write th { padding:5px 5px !important; }
.modal_box .modal_content .table_write td { padding:5px 5px !important; }
.modal_box .modal_content .table_write td:has(table) { padding:10px !important; }
.modal_box .modal_content .table_write td:has(button) { padding:5px 5px !important; }
.modal_box .modal_content .table_write td.point { background:#e7f2fb !important; padding:10px !important; }
.modal_box .modal_content .table_write tr:hover td.point { background:#e7f2fb !important;}

.modal_content:has(.tab_wrap) { padding:3rem 0 0; }
/* .modal_content .tab_wrap { height:calc(100% - 4rem); } */
.modal_content:has(.tab_wrap) form { height:auto; }
.modal_box .tab_wrap:has(.tab_contentwrap) { width:100%; margin:0; }
.modal_box .tab_wrap .tab_content .tab_contentwrap { height:100%; position:relative; }
.modal_box .tab_wrap .tab_content .tab_contentwrap .tab_bottom { width:calc(100% - 30px); position:sticky; bottom:15px; left:15px; border:1px solid #ededed;}
.modal_box .tab_wrap .tab_content .tab_contentwrap .table_list thead { position:static; }

.top_fix_layout { width:100%; position:relative; padding:0px !important;}
.top_fix_layout .top_fix { padding:20px; margin-top:0 !important; border-bottom:1px solid #d8e1ed; }
.content_fix_over { padding:20px; overflow:auto; }
.content_fix_over.tr1 { height:calc(100% - 89.5px) !important; }
.content_fix_over.tr2 { height:calc(100% - 2136px) !important; }
.content_fix_over.tr3 { height:calc(100% - 182.5px) !important; }
.content_fix_over.tr4 { height:calc(100% - 229px) !important; }
.content_fix_over.tr5 { height:calc(100% - 275.5px) !important; }
.content_fix_over.table_over { border-top:none; }
.content_fix_over:has(#myChart) { display:flex; justify-content:center; }
.modal_content .table_over { cursor:default; }
.chart.content_fix_over { overflow-x:hidden; }

/*A4 print*/
.print { width:100%; margin:0; padding:0; }
.print .print_wrap { width:100%; height:100%; padding:3em 0; color:#000001; display:block; overflow-y:auto; }

.print .print_area { display:flex; flex-direction:column; gap:30px; }
.print .print_area .paper { width:210mm; min-height:297mm; /*max-height:297mm;*/ margin:0 auto; padding:13mm; background:white; position:relative; z-index:1; box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;  }
.print .print_area .paperw { width:297mm; min-height:210mm; /*max-height:210mm;*/ margin:0 auto; padding:13mm; background:white; position:relative; z-index:1; box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;  }
.print .print_area .paper::after { position:absolute; top:0; left:0; content:''; display:block; width:100%; height:100%; transform:none; background:url(/images/user/watermark.png) 0% 0% repeat; background-size:contain; z-index:1; opacity:0; pointer-events:none; }
.print .print_area .paperw::after { position:absolute; top:0; left:0; content:''; display:block; width:100%; height:100%; transform:none; background:url(/images/user/watermark_rw.png) 0% 0% repeat; background-size:contain; z-index:1; opacity:0; pointer-events:none; }

.print .print_area .guideline{font-size:0.85em; margin-bottom:0.9em;}
.print .print_area .title{width: 100%; border-top: 3px solid #000001; margin-bottom: 3mm; text-align: center; font-size: 1.8em; font-weight:800; padding: 10px 0; border-bottom: 3px solid #000001;}
.print.open .print_area { animation:fadeUp 0.4s both; animation-delay:0.3s; }
.print .modal_wrap { width:100%; height:100%; padding:3em 0; color:#000001; display:block; overflow-y:auto; }

.print p.notice::before { display:none; }
.print p.notice { font-size:11px; }

.print .print_headline { position:relative; min-height:95px; background:#f7f7f7; padding:23px 23px; margin-bottom:14px; display:flex; justify-content:space-between; align-items:flex-start; }
.print .print_headline .logo { display:flex; flex-direction:column; align-items:flex-start; gap:3px; }
.print .print_headline .logo img { height:23px; }
.print .print_headline .title_text { position:absolute; top:50%; left:50%; transform:translate(-50%,-55%); text-align:center; }
.print .print_headline .title_text p { font-size:1.2rem; line-height:1em; font-weight:600; }
.print .print_headline strong { font-size:2.2rem; font-weight:700; display:block; text-align:center; margin-top:13px; letter-spacing:-1px; }
.print .print_headline .state { margin-top:10px; display:flex; gap:15px; width:auto; }
.print .print_headline .state p { font-size:1.1rem; display:inline-flex; align-items:center; gap:6px; }
.print .print_headline .state p::before { content:'\ea11'; font-family:'icomoon' !important; color:#ddd; background:#fff; font-size:10px; width:14px; height:14px; border-radius:3px; border:1px solid #ccc; display:inline-flex; align-items:center; justify-content:center; }
.print .print_headline .state p.active::before { color:#000; border-color:#b5b5b5; }

.print .print_wrap::-webkit-scrollbar {width:5px; height:8px; }
.print .print_wrap::-webkit-scrollbar-track {background:transparent; }
.print .print_wrap::-webkit-scrollbar-thumb {height:50px; width:50px; background:#999; -webkit-border-radius:8px; border-radius:8px; }

.table_print { width:100%; border-top:2px solid #000001; border-bottom:1px solid #000; table-layout:fixed; font-size:9pt; font-weight:400; page-break-after:auto; }
.table_print th, .table_print td { font-size:1.2rem; vertical-align:middle; line-height:1.5em; border-top:1px solid #ddd; }
.table_print th { background:#f9f9f9; text-align:center; padding:8px 0px;}
.table_print td { padding:8px 10px; position:relative; }
.table_print.thin td, .table_print .thin td { padding:8px 2px; }
.table_print td em{ position: absolute; top:10px; left:7px; font-size:1rem; line-height:1em; font-weight:600;}
.table_print td:has(em) { padding-top:26px; padding-bottom:7px; }
.table_print tr th:last-child, .table_print tr td:last-child { border-right:none; }
.table_print.bd0 th,
.table_print.bd0 td { border:none; }
.table_print .img_box { width:100%; display:flex; justify-content:center; }
.table_print .img_box img { max-width:100%; }
.table_print_inner { border:none; width:100%; }
.table_print_inner th, .table_print_inner td { padding:5px; border-top:none; border-bottom:1px solid #ddd; /* border-right:1px solid #ddd; */ }
.table_print_inner td { padding:7px; }
.table_print_inner tr th:last-child, .table_print_inner tr td:last-child { border-right:none; }
.table_print_inner tr:last-child th, .table_print_inner tr:last-child td { border-bottom:none; }

.table_print_line { border-collapse:collapse; }
.table_print_line th, .table_print_line td { border:1px solid #ddd; }
.table_print_line tbody tr:first-child th, .table_print_line tbody tr:first-child td { border-top:none; }
.table_print_line tr th:first-child, .table_print_line tr td:first-child { border-left:none; }

.table_title { display:flex; gap:4px; align-items:center; line-height:1em; }
.table_title::before { content:''; border:2px solid #000; width:9px; height:9px; display:block; }
.th_title {display:flex; justify-content: space-around; padding: 0 20px;}
.table_date {width: 227px; float: right; font-size: 13px;font-weight: 600; border:1px solid #000;border-bottom: 0;display: flex;}
.table_date dt { width: 113px; padding: 5px 20px;}
.table_date dd { padding: 5px 20px;}

.height_mt{height:876px;}
.height_basic{height:40px;}
.height_basic1{height:41px;}
.height_2row{height:80px;}

.seal_wrap{width:100%; padding:20px 20px 50px; display:flex; flex-direction:column; justify-content:space-between;}
.seal_wrap .cer_info {width:100%;margin-bottom:30px;}
.seal_wrap .cer_date {display:flex;justify-content:flex-end; gap:30px;}

.seal_wrap .seal_box {position: relative;}
.seal_box strong{font-size:2em;display: flex;align-items: center;justify-content: center;}
.seal_box i {color:#efefef;font-style:normal;margin-left: 10px;}
.seal_box img {position:absolute; width:70px; left:50%; transform:translateX(100px); top:-28px;}

.table_divide > th, .table_divide > td {border-top:1px solid #afafaf;}

/*control*/
.print_control_box {width:auto;display:flex;position:fixed; top:30px; right:30px; z-index:1; }
.print_control_box button { color:#777; background:none; width:40px; height:40px; cursor:pointer; border:none; transition:all 0.3s; margin-left:5px; border-radius:60px; font-size:1.4rem; font-weight:400;}
.print_control_box button:hover { color:#fff; }
.print_control_box .btn_print { font-size:18px; }
.print_control_box button::after { border:4px solid #353535; }

.spl-header div { position:relative; }
.spl-header div::after {opacity:0;position:absolute;bottom:-70%;left:50%;transform:translateX(-50%);transition:all 0.3s;background:#000;color:#fff;padding: 5px 6px;border-radius:6px;font-weight:600;font-size:1.2rem;line-height: 1em;}
.spl-header div:hover::after {opacity:1; bottom:-40%;}
.spl-header .spl-close::after { content:"close"; }
.spl-header .spl-fullscreen::after { content:"full screen"; }
.spl-header .spl-autofit::after { content:"auto fit"; }
.spl-header .spl-zoom-in::after { content:"zoom-in"; }
.spl-header .spl-zoom-out::after { content:"zoom-out"; }
.spl-header .spl-download::after { content:"download"; }

/*  */
.tag_list:not(:has(ul:has(li))) { display:none; }

.table_text { width:100%; }
.table_text th { font-weight:500; }
.table_text th, .table_text td { font-size:1.2rem; }

/*시험, 만족도, 수료증 인쇄*/
.table_print:has(.exam_list) { border-top:0; border-bottom-color:#ddd; }
.table_print td:has(.exam_list) { padding:15px 0; }
.table_print td:has(ul.row) { padding:20px 0; }
.table_print td:has(ul.row) .question { margin-bottom:13px; }
.table_print .exam_list em { position:static; }
.table_print .exam_list .question { display:flex; align-items:center; margin-bottom:10px; font-weight:600; font-size:1.2em; }
.table_print .exam_list .question p { line-height:1.6em; }
.table_print .exam_list .state { width:35px; display:inline-block; margin-left:5px; transform:translateY(-2px);}
.table_print .exam_list .state span { padding:5px 0; font-size:11px; font-weight:600; }
.table_print .exam_list li ul { display:flex; flex-direction:column; gap:5px; color:#767676; padding-left:16px; }
.table_print .exam_list li ul li { position:relative; }
.table_print .exam_list li ul .checked { font-weight:600; color:#000; }
.table_print .exam_list li ul .checked.correct { color:#000; }
.table_print .exam_list li ul .correct { font-weight:600; color:#d90000; }
.table_print .exam_list li ul .checked.correct::after { content:''; display:inline-block; }
.table_print .exam_list li ul .checked::after { position:absolute; top:-4px; left:-2px; content:''; display:inline-block; width:15px; height:15px; background:url(/images/user/checked.svg) 50% 50% / contain no-repeat; }
.table_print .exam_list li ul.row { flex-direction:row; gap:30px; }
.borderbk { border:1px solid #000 !important; }
.borderbk th { border-top-color:#000; }

.print .print_area .paper:has(.table_certificate) { padding:0; }
.certificate { padding:20mm 23mm; }
.table_certificate { font-family:NotoSerif; width:100%; font-size:15pt; }
.table_certificate .logo img { height:30px; }
.table_certificate td { line-height:4rem; }
.table_certificate strong { font-size:5rem; letter-spacing:30px; text-align:center; width:100%; display:flex; justify-content:center; gap:6mm; margin:20mm 0; }
.table_certificate td:has(.detail) { height:130mm; }
.table_certificate .detail { margin-bottom:9mm; }
.table_certificate .detail p { margin:2mm 0; }
.table_certificate .detail p span { display:inline-block; margin:0 3mm; }
.table_certificate .text > p { font-size:17pt; }
.table_certificate .date { padding-bottom:7mm; font-size:17pt;}
.table_certificate .chairman { font-size:20pt; height:100px; }
.table_certificate .chairman img { position:absolute; top:-30px; left:68%; width:100px; z-index:-1; }
.print .print_area .paper:has(.table_certificate)::after { opacity:0.15; }

/*새창 팝업*/
.popup_print { width:100%; height:100%; background:#000; }
.popup_print .print_wrap { padding:8em 0; }
.popup_print .print_area .paperw { padding:12.5mm; }
.popup_print .print_area .paperw.fit { min-height:0; height:210mm; }
.popup_print .print_headline { padding:0 0 16px; min-height:0; border-bottom:none; border-top:0; margin:0; }
.popup_print .print_headline h1 { font-size:2rem; }
.popup_print:has(.draw) .print_headline { background:none; }
.popup_print .paper_content_wrap { border:1px solid #000; border-bottom:none; }
.popup_print .time_period ul { justify-content:flex-end; }
.popup_print .time_period ul li { font-size:12px; }
.popup_print .time_period ul li span { font-size:10px; display:inline-flex; align-items:center; justify-content:center; width:18px; height:18px; }
.popup_print .logo { position:absolute; top:-6px; right:0px; }
.popup_print .table_print.allbd { border:1px solid #000; }
.popup_print .table_print.allbd th, .popup_print .table_print.allbd td { border-top:none; }
.popup_print dl { display:flex; flex-wrap:wrap; }
.popup_print dl dt:after { content:':'; margin:0 5px; }
.popup_print dl dd:not(.popup_print dl dd:last-child) { margin-right:20px; }
.popup_print .bubble, .paper .bubble { display:inline-block; background:#fff; border:1px solid #ccc; color:#000; transform:translateX(-50px); left:50%; border-radius:12px; padding:5px 15px; }
.popup_print .bubble p { font-size:0.9em; }
.popup_print .bubble p i { background:#d4e0eb; }
.popup_print .bubble_wrap:hover .bubble { animation:none; }
.popup_print .diamond:before { width:16px; height:16px; }
.popup_print .location button.diamond, .popup_print .time_period ul li span.diamond, .popup_print .time_period ul li button.diamond { height:auto; }

.paper .bubble:before { content:''; top:65px; left:45px; border-color:transparent #ffffff; z-index:1; width:5px; border-width:5px 8px 5px 0; transform:rotate(270deg); }
.paper .bubble:after { content:''; position:absolute; border-style:solid; border-width:5px 9px 5px 0; border-color:transparent #ccc; display:block; width:8px; z-index:0; left:43px; top:68px; transform:rotate(270deg); }

@page { size:A4 portrait; padding:0; margin:13mm 10mm;}
@media print {
	* { -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-print-color-adjust:exact; }
    html, body { min-width:0; overflow:visible; }
/*     .watermark { position:fixed; top:0; left:0; width:100%; height:100%; background:url('/images/user/logo_symbol.svg') center center repeat; background-size:210mm 297mm; opacity:0.1; z-index:9999; pointer-events:none; }
 */
    .modal.print { overflow:visible; height:auto !important; position:relative; }

    html:has(.modal.print.open), body:has(.modal.print.open) { overflow:visible !important; }

    .print .print_wrap { padding:0; width:auto; height:auto; background:#fff; }
    .print .print_area { height:auto !important; overflow:visible; display:block; margin:0; padding:0; page-break-inside:avoid; page-break-after:after; background:#fff;}
    .print .print_area .paper { width:100% !important; min-height:271mm; border:none; border-radius:0; margin:0mm; box-shadow:none; padding:0; background:#fff; }
    .print .print_area .paper:nth-child(n + 2) { page-break-before:always; }
    .print .print_area .paper tr { page-break-inside:auto; page-break-after:auto }
    .print .print_area .paper td { page-break-inside:auto; page-break-after:auto }
    .certificate { padding:7mm 12mm; }
    .print .print_area .paper::after, .print .print_area .paperw::after { opacity:0.05; }
    .print .print_area .paper:has(.table_certificate)::after { opacity:0.15; }

    .resume_wrap .print_area .paper { margin:0; padding:0; border:none; box-shadow:none; }

    .sub_container .inner,
    .resume_wrap,
    .sub_container .content { padding:0; margin:0; }

    .resume_layout .print_area { overflow:visible; display:block; }

    .article_wrap,
    .content_wrap { width:100% !important; float:none; }
    .sub_container .content { overflow:visible; }

    .sub_container,
    .print_control_box,
    .header,
    .footer,
    .sub_container .content::-webkit-scrollbar,
    .header,
    .sub_title,
    .leftmenu,
    .resume_layout .search_box,
    .resume_layout button { display:none; }
    .sub_container .content::-webkit-scrollbar { width:0; }
    .sub_container:has(.resume_layout) { display:block; }
    .resume_wrap .table_print th { font-weight:500; }
	.resume_wrap .table_print td { font-weight:400; }
}

/*개인정보처리방침*/
.privacy-policy { display: flex; flex-direction: column; gap: 3rem; padding: 1rem; }
.privacy-policy .pp_box { padding-top: 3rem; border-top: 1px solid #ededed; }
.privacy-policy .pp_box:first-child { padding-top: 0; border-top: none; }
.privacy-policy .pp_box p { margin-bottom: 1.5rem; line-height: 1.5; font-size: 1.5rem;}
.privacy-policy .pp_box p:last-child { margin-bottom: 0; }

.privacy-policy .pp_content { display: flex; flex-direction: column; gap: 2rem; }
.privacy-policy .pp_title strong { font-size: 1.6rem; font-weight: 800; margin-bottom: 2rem; color: #000 !important; }
.privacy-policy .pp_box strong { color: var(--point); font-size: 1.6rem; margin-bottom: 1rem; display: block; }

.privacy-policy .text_list {margin-bottom: 1rem;}
.text_list {display: flex; flex-direction: column; padding-left: 1.5rem;}
.privacy-policy .text_list li { padding-left: 1rem; position: relative; line-height: 1.5; font-size: 1.5rem; }
.privacy-policy .text_list li::before { top: 50%; transform: translateY(-50%); background: #000; width: 4px; height: 4px; border-radius: 4px; content: ''; display: inline-block; position: absolute; left: 0; }
